{
  "version": 1,
  "applicationId": "com.videostatus",
  "variantType": "BASE_APK",
  "elements": [
    {
      "outputType": {
        "type": "BUNDLE_MANIFEST"
      },
      "apkData": {
        "type": "MAIN",
        "splits": [],
        "versionCode": 1,
        "versionName": "1.0",
        "outputFile": "app-release.apk",
        "fullName": "release",
        "baseName": "release",
        "dirName": ""
      },
      "path": "AndroidManifest.xml",
      "properties": {
        "packageId": "com.videostatus",
        "split": "",
        "minSdkVersion": "21"
      }
    }
  ]
}